/* CSS Document */

h1.page-title {
	font-size: 32px !important;
}

.owl-item {
	padding: 5px;
}

.videoEntry {
	line-height: 1.4 !important;
}

.videoEntry a {
	display: block;
	font-weight: bold;
	color: #363b3f;
}

.videoEntry .thumb {
	position: relative;
	margin-bottom: 5px;
}

.videoEntry .thumb .duration {
	position: absolute;
	bottom: 5px;
	right: 5px;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	padding: 4px;
}

.videoEntry .thumb .duration a {
	color: #fff;
}

.videoEntry .thumb .total-videos {
	position: absolute;
	width: 30%;
	height: 100%;
	top: 0px;
	right: 0px;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.7);
	color: #d0d0d1;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20%;
	text-align: center;
	justify-content: center;
	vertical-align: middle;
}

.videoEntry .thumb .total-videos a {
	display: block;
	color: #d0d0d1;
}

h3.video-title {
	line-height: 1.4;
	font-size: 20px;
	margin-top: 0px;
}

h3.video-title a {
	color: #363b3f;
}

.more {
	font-size: 14px;
  text-align: right;
	text-transform: uppercase;
	font-weight: bold;
}

ul.menu {
	margin-left: 0px !important;
}

ul.menu li {
	list-style: none !important;
}

@media (max-width: 500px) {
	
	h3.video-title {
		font-size: 16px;
	}
}